      SUBROUTINE NOLOSS

C     This is a dummy routine to satisfy all external references when linking.

C     This is the default ocean absorption model when none has been chosen by

C     the user in the DINP file (i.e. W(375)).



      ENTRY SETABS

      RETURN



      ENTRY IABSRP

      RETURN



      ENTRY ABSRP

      RETURN



      END

